/***************************************************/
/* BUSINESS WIRE XHTML EXTERNAL CSS STYLES         */
/***************************************************/

.nir-node--type-nir-news .bwtablemarginb {font-size: 16px;}


.nir-node--type-nir-news .content ul:not(.tags) li.bwlistitemmargb {
    text-align: left;
    color: inherit;
    margin: 15px 0;
}

.nir-node--type-nir-news .content p {
    margin: 1em 0;
}

.nir-node--type-nir-news article > .node__content table {
    /*font-family: "Times New Roman", Times, serif;
    width: 100%;*/
}

.nir-node--type-nir-news article > .node__content,
.nir-node--type-nir-news .content p,
.nir-node--type-nir-news .content ul:not(.tags) li {
    font-size: inherit;

}

.nir-node--type-nir-news .content ul {
    margin: 2em 0;
}


    /* Content Photo */
.bwbodyimg {float:left;padding-left:0px;padding-right:20px; padding-top:0px;padding-bottom:0px!important;}
.bwbodyimgcaption {font-size:85%!important;}

/*text alignments*/
.bwtextaligncenter, .bwalignc {text-align:center!important;}
.bwtextalignleft, .bwalignl {text-align:left!important;}
.bwtextalignright, .bwalignr  {text-align:right!important;}
.bwverticalaligntop, .bwvertalignt {vertical-align:top!important;}
.bwverticalalignmiddle, .bwvertalignm {vertical-align:middle!important;}
.bwverticalalignbottom, .bwvertalignb {vertical-align:bottom!important;}
.bwtablefigurealign, .bwfigurealign {text-align:right;vertical-align:bottom!important;}
.bwtabletextalign, .bwtxtalign {text-align:left;vertical-align:bottom!important;}
.bwwhitespacenowrap, .bwnowrap {white-space:normal!important;}

/*borders*/
.bwsinglebottomborder, .bwsinglebottom {border-bottom:solid black 1.0pt!important;}
.bwdoublebottomborder, .bwdoublebottom {border-bottom:double black 2.25pt!important;}
.bwsingletopborder, .bwsingletop {border-top:solid black 1.0pt!important;}
.bwdoubletopborder, .bwdoubletop {border-top:double black 2.25pt!important;}

/*table cell paddings*/
.bwcellpaddingleft0, .bwpadl0 {padding-left:0.0px!important;}
.bwcellpaddingleft1, .bwpadl1 {padding-left:5.0px!important;}
.bwcellpaddingleft2, .bwpadl2 {padding-left:10.0px!important;}
.bwcellpaddingleft3, .bwpadl3 {padding-left:15.0px!important;}
.bwcellpaddingleft4, .bwpadl4 {padding-left:20.0px!important;}
.bwcellpaddingleft5, .bwpadl5 {padding-left:25.0px!important;}
.bwcellpaddingleft6, .bwpadl6 {padding-left:30.0px!important;}
.bwcellpaddingleft7, .bwpadl7 {padding-left:35.0px!important;}
.bwcellpaddingleft8, .bwpadl8 {padding-left:40.0px!important;}
.bwcellpaddingleft9, .bwpadl9 {padding-left:45.0px!important;}
.bwcellpaddingleft10, .bwpadl10 {padding-left:50.0px!important;}
.bwcellpaddingleft11, .bwpadl11 {padding-left:55.0px!important;}
.bwcellpaddingleft12, .bwpadl12 {padding-left:60.0px!important;}
.bwcellpaddingleft13, .bwpadl13 {padding-left:65.0px!important;}
.bwcellpaddingleft14, .bwpadl14 {padding-left:70.0px!important;}
.bwcellpaddingleft15, .bwpadl15 {padding-left:75.0px!important;}
.bwcellpaddingleft16, .bwpadl16 {padding-left:80.0px!important;}
.bwcellpaddingleft17, .bwpadl17 {padding-left:85.0px!important;}
.bwcellpaddingleft18, .bwpadl18 {padding-left:90.0px!important;}
.bwcellpaddingleft19, .bwpadl19 {padding-left:95.0px!important;}
.bwcellpaddingleft20, .bwpadl20 {padding-left:100.0px!important;}

/*table cell paddings*/
.bwcellpaddingright0, .bwpadr0 {padding-right:0.0px!important;}
.bwcellpaddingright1, .bwpadr1 {padding-right:5.0px!important;}
.bwcellpaddingright2, .bwpadr2 {padding-right:10.0px!important;}
.bwcellpaddingright3, .bwpadr3 {padding-right:15.0px!important;}
.bwcellpaddingright4, .bwpadr4 {padding-right:20.0px!important;}
.bwcellpaddingright5, .bwpadr5 {padding-right:25.0px!important;}
.bwcellpaddingright6, .bwpadr6 {padding-right:30.0px!important;}
.bwcellpaddingright7, .bwpadr7 {padding-right:35.0px!important;}
.bwcellpaddingright8, .bwpadr8 {padding-right:40.0px!important;}
.bwcellpaddingright9, .bwpadr9 {padding-right:45.0px!important;}
.bwcellpaddingright10, .bwpadr10 {padding-right:50.0px!important;}
.bwcellpaddingtop1, .bwpadt1 {padding-top:10.0px!important;}
.bwcellpaddingtop2, .bwpadt2  {padding-top:20.0px!important;}
.bwcellpaddingtop3, .bwpadt3  {padding-top:30.0px!important;}
.bwcellpaddingtop4, .bwpadt4  {padding-top:40.0px!important;}
.bwcellpaddingtop5, .bwpadt5  {padding-top:50.0px!important;}
.bwcellpaddingtop6, .bwpadt6  {padding-top:60.0px!important;}
.bwcellpaddingtop7, .bwpadt7  {padding-top:70.0px!important;}
.bwcellpaddingtop8, .bwpadt8  {padding-top:80.0px!important;}
.bwcellpaddingtop9, .bwpadt9  {padding-top:90.0px!important;}
.bwcellpaddingtop10, .bwpadt10  {padding-top:100.0px!important;}
.bwcellpaddingtop11, .bwpadt11 {padding-top:110.0px!important;}
.bwcellpaddingtop12, .bwpadt12 {padding-top:120.0px!important;}
.bwcellpaddingtop13, .bwpadt13 {padding-top:130.0px!important;}
.bwcellpaddingtop14, .bwpadt14 {padding-top:140.0px!important;}
.bwcellpaddingtop15, .bwpadt15 {padding-top:150.0px!important;}
.bwcellpaddingtop16, .bwpadt16 {padding-top:160.0px!important;}
.bwcellpaddingtop17, .bwpadt17 {padding-top:170.0px!important;}
.bwcellpaddingtop18, .bwpadt18 {padding-top:180.0px!important;}
.bwcellpaddingtop19, .bwpadt19 {padding-top:190.0px!important;}
.bwcellpaddingtop20, .bwpadt20 {padding-top:200.0px!important;}

/*cell bottom padding adjustment styles*/
.bwcellpaddingbottom1, .bwpadb1  {padding-bottom:2.0px!important;}
.bwcellpaddingbottom2, .bwpadb2 {padding-bottom:3.0px!important;}
.bwcellpaddingbottom3, .bwpadb3 {padding-bottom:4.0px!important;}

/*underline style*/
.bwunderlinestyle, .bwuline {text-decoration:underline!important;}
.bwdoubleunderlinestyle, .bwdbluline {text-decoration:underline;border-bottom:1px solid black!important;}

/*color style*/
.bwcolorred, .bwred {color:red!important;}
.bwcolorblack, .bwblack {color:black!important;}

/*margin left*/
.bwmarginleft1, .bwmarginl1 {margin-left:30.0px!important;}
.bwmarginleft2, .bwmarginl2 {margin-left:60.0px!important;}
.bwmarginleft3, .bwmarginl3 {margin-left:90.0px!important;}
.bwmarginleft4, .bwmarginl4 {margin-left:120.0px!important;}
.bwmarginleft5, .bwmarginl5 {margin-left:150.0px!important;}
.bwmarginleft6, .bwmarginl6 {margin-left:180.0px!important;}
.bwmarginleft7, .bwmarginl7 {margin-left:210.0px!important;}
.bwmarginleft8, .bwmarginl8 {margin-left:240.0px!important;}
.bwmarginleft9, .bwmarginl9 {margin-left:270.0px!important;}
.bwmarginleft10, .bwmarginl10 {margin-left:300.0px!important;}

/*text indent*/
.bwhangingindent, .bwhangindent {text-indent:-30.0px!important;}

/*paragraph indent*/
.bwparagraphindent, .bwpindent {text-indent:30.0px!important;}

/*list styles*/
.bwliststylenone, .bwlistnone {list-style-image:none;list-style-type:none!important;}
.bwliststyledisc, .bwlistdisc {list-style-type:disc!important;}
.bwliststylesquare, .bwlistsquare {list-style-type:square!important;}
.bwliststylecircle, .bwlistcircle {list-style-type:circle!important;}
.bwliststyledecimal, .bwlistdecimal {list-style-type:decimal!important;}
.bwliststyleloweralpha, .bwlistlowalpha {list-style-type:lower-alpha!important;}
.bwliststyleupperalpha, .bwlistupalpha {list-style-type:upper-alpha!important;}
.bwliststylelowerroman, .bwlistlowroman {list-style-type:lower-roman!important;}
.bwliststyleupperroman, .bwlistuproman {list-style-type:upper-roman!important;}

/*list item spacing*/
.bwlistitemmarginbottom, .bwlistitemmargb {margin-bottom:10.0px!important;}

/*pargraph margin inside table cells*/
.bwcellparagraphmargin, .bwcellpmargin {margin-bottom:0px;margin-top:0px!important;}

/*table bottom margin*/
.bwtablebottommargin, .bwtablemarginb {margin-bottom:10.0px!important;}

/*horizontal block alignment*/
.bwblockaligncenter, .bwblockalignc {margin-left:auto;margin-right:auto!important;}
.bwblockalignleft, .bwblockalignl {margin-left:0px;margin-right:auto!important;}
.bwblockalignright, .bwblockalignr {margin-left:auto;margin-right:0px!important;}

/*width*/
.bwwidthpercent1, .bwwidth1 {width:1%!important;}
.bwwidthpercent2, .bwwidth2 {width:2%!important;}
.bwwidthpercent3, .bwwidth3 {width:3%!important;}
.bwwidthpercent4, .bwwidth4 {width:4%!important;}
.bwwidthpercent5, .bwwidth5 {width:5%!important;}
.bwwidthpercent6, .bwwidth6 {width:6%!important;}
.bwwidthpercent7, .bwwidth7 {width:7%!important;}
.bwwidthpercent8, .bwwidth8 {width:8%!important;}
.bwwidthpercent9, .bwwidth9 {width:9%!important;}
.bwwidthpercent10, .bwwidth10 {width:10%!important;}
.bwwidthpercent11, .bwwidth11 {width:11%!important;}
.bwwidthpercent12, .bwwidth12 {width:12%!important;}
.bwwidthpercent13, .bwwidth13 {width:13%!important;}
.bwwidthpercent14, .bwwidth14 {width:14%!important;}
.bwwidthpercent15, .bwwidth15 {width:15%!important;}
.bwwidthpercent16, .bwwidth16 {width:16%!important;}
.bwwidthpercent17, .bwwidth17 {width:17%!important;}
.bwwidthpercent18, .bwwidth18 {width:18%!important;}
.bwwidthpercent19, .bwwidth19 {width:19%!important;}
.bwwidthpercent20, .bwwidth20 {width:20%!important;}
.bwwidthpercent21, .bwwidth21 {width:21%!important;}
.bwwidthpercent22, .bwwidth22 {width:22%!important;}
.bwwidthpercent23, .bwwidth23 {width:23%!important;}
.bwwidthpercent24, .bwwidth24 {width:24%!important;}
.bwwidthpercent25, .bwwidth25 {width:25%!important;}
.bwwidthpercent26, .bwwidth26 {width:26%!important;}
.bwwidthpercent27, .bwwidth27 {width:27%!important;}
.bwwidthpercent28, .bwwidth28 {width:28%!important;}
.bwwidthpercent29, .bwwidth29 {width:29%!important;}
.bwwidthpercent30, .bwwidth30 {width:30%!important;}
.bwwidthpercent31, .bwwidth31 {width:31%!important;}
.bwwidthpercent32, .bwwidth32 {width:32%!important;}
.bwwidthpercent33, .bwwidth33 {width:33%!important;}
.bwwidthpercent34, .bwwidth34 {width:34%!important;}
.bwwidthpercent35, .bwwidth35 {width:35%!important;}
.bwwidthpercent36, .bwwidth36 {width:36%!important;}
.bwwidthpercent37, .bwwidth37 {width:37%!important;}
.bwwidthpercent38, .bwwidth38 {width:38%!important;}
.bwwidthpercent39, .bwwidth39 {width:39%!important;}
.bwwidthpercent40, .bwwidth40 {width:40%!important;}
.bwwidthpercent41, .bwwidth41 {width:41%!important;}
.bwwidthpercent42, .bwwidth42 {width:42%!important;}
.bwwidthpercent43, .bwwidth43 {width:43%!important;}
.bwwidthpercent44, .bwwidth44 {width:44%!important;}
.bwwidthpercent45, .bwwidth45 {width:45%!important;}
.bwwidthpercent46, .bwwidth46 {width:46%!important;}
.bwwidthpercent47, .bwwidth47 {width:47%!important;}
.bwwidthpercent48, .bwwidth48 {width:48%!important;}
.bwwidthpercent49, .bwwidth49 {width:49%!important;}
.bwwidthpercent50, .bwwidth50 {width:50%!important;}
.bwwidthpercent51, .bwwidth51 {width:51%!important;}
.bwwidthpercent52, .bwwidth52 {width:52%!important;}
.bwwidthpercent53, .bwwidth53 {width:53%!important;}
.bwwidthpercent54, .bwwidth54 {width:54%!important;}
.bwwidthpercent55, .bwwidth55 {width:55%!important;}
.bwwidthpercent56, .bwwidth56 {width:56%!important;}
.bwwidthpercent57, .bwwidth57 {width:57%!important;}
.bwwidthpercent58, .bwwidth58 {width:58%!important;}
.bwwidthpercent59, .bwwidth59 {width:59%!important;}
.bwwidthpercent60, .bwwidth60 {width:60%!important;}
.bwwidthpercent61, .bwwidth61 {width:61%!important;}
.bwwidthpercent62, .bwwidth62 {width:62%!important;}
.bwwidthpercent63, .bwwidth63 {width:63%!important;}
.bwwidthpercent64, .bwwidth64 {width:64%!important;}
.bwwidthpercent65, .bwwidth65 {width:65%!important;}
.bwwidthpercent66, .bwwidth66 {width:66%!important;}
.bwwidthpercent67, .bwwidth67 {width:67%!important;}
.bwwidthpercent68, .bwwidth68 {width:68%!important;}
.bwwidthpercent69, .bwwidth69 {width:69%!important;}
.bwwidthpercent70, .bwwidth70 {width:70%!important;}
.bwwidthpercent71, .bwwidth71 {width:71%!important;}
.bwwidthpercent72, .bwwidth72 {width:72%!important;}
.bwwidthpercent73, .bwwidth73 {width:73%!important;}
.bwwidthpercent74, .bwwidth74 {width:74%!important;}
.bwwidthpercent75, .bwwidth75 {width:75%!important;}
.bwwidthpercent76, .bwwidth76 {width:76%!important;}
.bwwidthpercent77, .bwwidth77 {width:77%!important;}
.bwwidthpercent78, .bwwidth78 {width:78%!important;}
.bwwidthpercent79, .bwwidth79 {width:79%!important;}
.bwwidthpercent80, .bwwidth80 {width:80%!important;}
.bwwidthpercent81, .bwwidth81 {width:81%!important;}
.bwwidthpercent82, .bwwidth82 {width:82%!important;}
.bwwidthpercent83, .bwwidth83 {width:83%!important;}
.bwwidthpercent84, .bwwidth84 {width:84%!important;}
.bwwidthpercent85, .bwwidth85 {width:85%!important;}
.bwwidthpercent86, .bwwidth86 {width:86%!important;}
.bwwidthpercent87, .bwwidth87 {width:87%!important;}
.bwwidthpercent88, .bwwidth88 {width:88%!important;}
.bwwidthpercent89, .bwwidth89 {width:89%!important;}
.bwwidthpercent90, .bwwidth90 {width:90%!important;}
.bwwidthpercent91, .bwwidth91 {width:91%!important;}
.bwwidthpercent92, .bwwidth92 {width:92%!important;}
.bwwidthpercent93, .bwwidth93 {width:93%!important;}
.bwwidthpercent94, .bwwidth94 {width:94%!important;}
.bwwidthpercent95, .bwwidth95 {width:95%!important;}
.bwwidthpercent96, .bwwidth96 {width:96%!important;}
.bwwidthpercent97, .bwwidth97 {width:97%!important;}
.bwwidthpercent98, .bwwidth98 {width:98%!important;}
.bwwidthpercent99, .bwwidth99 {width:99%!important;}
.bwwidthpercent100, .bwwidth100 {width:100%!important;}



#ndq-content .bwbodyimg {
    float: left;
    padding-left: 0px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 0px!important;
}
#ndq-content .bwbodyimgcaption {
    font-size: 85%!important;
}
#ndq-content .bwtextaligncenter,
#ndq-content .bwalignc {
    text-align: center!important;
}
#ndq-content .bwtextalignleft,
#ndq-content .bwalignl {
    text-align: left!important;
}
#ndq-content .bwtextalignright,
#ndq-content .bwalignr {
    text-align: right!important;
}
#ndq-content .bwverticalaligntop,
#ndq-content .bwvertalignt {
    vertical-align: top!important;
}
#ndq-content .bwverticalalignmiddle,
#ndq-content .bwvertalignm {
    vertical-align: middle!important;
}
#ndq-content .bwverticalalignbottom,
#ndq-content .bwvertalignb {
    vertical-align: bottom!important;
}
#ndq-content .bwtablefigurealign,
#ndq-content .bwfigurealign {
    text-align: right;
    vertical-align: bottom!important;
}
#ndq-content .bwtabletextalign,
#ndq-content .bwtxtalign {
    text-align: left;
    vertical-align: bottom!important;
}
#ndq-content .bwwhitespacenowrap,
#ndq-content .bwnowrap {
    white-space: normal!important;
}
#ndq-content .bwsinglebottomborder,
#ndq-content .bwsinglebottom {
    border-bottom: solid black 1.0pt!important;
}
#ndq-content .bwdoublebottomborder,
#ndq-content .bwdoublebottom {
    border-bottom: double black 2.25pt!important;
}
#ndq-content .bwsingletopborder,
#ndq-content .bwsingletop {
    border-top: solid black 1.0pt!important;
}
#ndq-content .bwdoubletopborder,
#ndq-content .bwdoubletop {
    border-top: double black 2.25pt!important;
}
#ndq-content .bwcellpaddingleft0,
#ndq-content .bwpadl0 {
    padding-left: 0.0px!important;
}
#ndq-content .bwcellpaddingleft1,
#ndq-content .bwpadl1 {
    padding-left: 5.0px!important;
}
#ndq-content .bwcellpaddingleft2,
#ndq-content .bwpadl2 {
    padding-left: 10.0px!important;
}
#ndq-content .bwcellpaddingleft3,
#ndq-content .bwpadl3 {
    padding-left: 15.0px!important;
}
#ndq-content .bwcellpaddingleft4,
#ndq-content .bwpadl4 {
    padding-left: 20.0px!important;
}
#ndq-content .bwcellpaddingleft5,
#ndq-content .bwpadl5 {
    padding-left: 25.0px!important;
}
#ndq-content .bwcellpaddingleft6,
#ndq-content .bwpadl6 {
    padding-left: 30.0px!important;
}
#ndq-content .bwcellpaddingleft7,
#ndq-content .bwpadl7 {
    padding-left: 35.0px!important;
}
#ndq-content .bwcellpaddingleft8,
#ndq-content .bwpadl8 {
    padding-left: 40.0px!important;
}
#ndq-content .bwcellpaddingleft9,
#ndq-content .bwpadl9 {
    padding-left: 45.0px!important;
}
#ndq-content .bwcellpaddingleft10,
#ndq-content .bwpadl10 {
    padding-left: 50.0px!important;
}
#ndq-content .bwcellpaddingleft11,
#ndq-content .bwpadl11 {
    padding-left: 55.0px!important;
}
#ndq-content .bwcellpaddingleft12,
#ndq-content .bwpadl12 {
    padding-left: 60.0px!important;
}
#ndq-content .bwcellpaddingleft13,
#ndq-content .bwpadl13 {
    padding-left: 65.0px!important;
}
#ndq-content .bwcellpaddingleft14,
#ndq-content .bwpadl14 {
    padding-left: 70.0px!important;
}
#ndq-content .bwcellpaddingleft15,
#ndq-content .bwpadl15 {
    padding-left: 75.0px!important;
}
#ndq-content .bwcellpaddingleft16,
#ndq-content .bwpadl16 {
    padding-left: 80.0px!important;
}
#ndq-content .bwcellpaddingleft17,
#ndq-content .bwpadl17 {
    padding-left: 85.0px!important;
}
#ndq-content .bwcellpaddingleft18,
#ndq-content .bwpadl18 {
    padding-left: 90.0px!important;
}
#ndq-content .bwcellpaddingleft19,
#ndq-content .bwpadl19 {
    padding-left: 95.0px!important;
}
#ndq-content .bwcellpaddingleft20,
#ndq-content .bwpadl20 {
    padding-left: 100.0px!important;
}
#ndq-content .bwcellpaddingright0,
#ndq-content .bwpadr0 {
    padding-right: 0.0px!important;
}
#ndq-content .bwcellpaddingright1,
#ndq-content .bwpadr1 {
    padding-right: 5.0px!important;
}
#ndq-content .bwcellpaddingright2,
#ndq-content .bwpadr2 {
    padding-right: 10.0px!important;
}
#ndq-content .bwcellpaddingright3,
#ndq-content .bwpadr3 {
    padding-right: 15.0px!important;
}
#ndq-content .bwcellpaddingright4,
#ndq-content .bwpadr4 {
    padding-right: 20.0px!important;
}
#ndq-content .bwcellpaddingright5,
#ndq-content .bwpadr5 {
    padding-right: 25.0px!important;
}
#ndq-content .bwcellpaddingright6,
#ndq-content .bwpadr6 {
    padding-right: 30.0px!important;
}
#ndq-content .bwcellpaddingright7,
#ndq-content .bwpadr7 {
    padding-right: 35.0px!important;
}
#ndq-content .bwcellpaddingright8,
#ndq-content .bwpadr8 {
    padding-right: 40.0px!important;
}
#ndq-content .bwcellpaddingright9,
#ndq-content .bwpadr9 {
    padding-right: 45.0px!important;
}
#ndq-content .bwcellpaddingright10,
#ndq-content .bwpadr10 {
    padding-right: 50.0px!important;
}
#ndq-content .bwcellpaddingtop1,
#ndq-content .bwpadt1 {
    padding-top: 10.0px!important;
}
#ndq-content .bwcellpaddingtop2,
#ndq-content .bwpadt2 {
    padding-top: 20.0px!important;
}
#ndq-content .bwcellpaddingtop3,
#ndq-content .bwpadt3 {
    padding-top: 30.0px!important;
}
#ndq-content .bwcellpaddingtop4,
#ndq-content .bwpadt4 {
    padding-top: 40.0px!important;
}
#ndq-content .bwcellpaddingtop5,
#ndq-content .bwpadt5 {
    padding-top: 50.0px!important;
}
#ndq-content .bwcellpaddingtop6,
#ndq-content .bwpadt6 {
    padding-top: 60.0px!important;
}
#ndq-content .bwcellpaddingtop7,
#ndq-content .bwpadt7 {
    padding-top: 70.0px!important;
}
#ndq-content .bwcellpaddingtop8,
#ndq-content .bwpadt8 {
    padding-top: 80.0px!important;
}
#ndq-content .bwcellpaddingtop9,
#ndq-content .bwpadt9 {
    padding-top: 90.0px!important;
}
#ndq-content .bwcellpaddingtop10,
#ndq-content .bwpadt10 {
    padding-top: 100.0px!important;
}
#ndq-content .bwcellpaddingtop11,
#ndq-content .bwpadt11 {
    padding-top: 110.0px!important;
}
#ndq-content .bwcellpaddingtop12,
#ndq-content .bwpadt12 {
    padding-top: 120.0px!important;
}
#ndq-content .bwcellpaddingtop13,
#ndq-content .bwpadt13 {
    padding-top: 130.0px!important;
}
#ndq-content .bwcellpaddingtop14,
#ndq-content .bwpadt14 {
    padding-top: 140.0px!important;
}
#ndq-content .bwcellpaddingtop15,
#ndq-content .bwpadt15 {
    padding-top: 150.0px!important;
}
#ndq-content .bwcellpaddingtop16,
#ndq-content .bwpadt16 {
    padding-top: 160.0px!important;
}
#ndq-content .bwcellpaddingtop17,
#ndq-content .bwpadt17 {
    padding-top: 170.0px!important;
}
#ndq-content .bwcellpaddingtop18,
#ndq-content .bwpadt18 {
    padding-top: 180.0px!important;
}
#ndq-content .bwcellpaddingtop19,
#ndq-content .bwpadt19 {
    padding-top: 190.0px!important;
}
#ndq-content .bwcellpaddingtop20,
#ndq-content .bwpadt20 {
    padding-top: 200.0px!important;
}
#ndq-content .bwcellpaddingbottom1,
#ndq-content .bwpadb1 {
    padding-bottom: 2.0px!important;
}
#ndq-content .bwcellpaddingbottom2,
#ndq-content .bwpadb2 {
    padding-bottom: 3.0px!important;
}
#ndq-content .bwcellpaddingbottom3,
#ndq-content .bwpadb3 {
    padding-bottom: 4.0px!important;
}
#ndq-content .bwunderlinestyle,
#ndq-content .bwuline {
    text-decoration: underline!important;
}
#ndq-content .bwdoubleunderlinestyle,
#ndq-content .bwdbluline {
    text-decoration: underline;
    border-bottom: 1px solid black!important;
}
#ndq-content .bwcolorred,
#ndq-content .bwred {
    color: red!important;
}
#ndq-content .bwcolorblack,
#ndq-content .bwblack {
    color: black!important;
}
#ndq-content .bwmarginleft1,
#ndq-content .bwmarginl1 {
    margin-left: 30.0px!important;
}
#ndq-content .bwmarginleft2,
#ndq-content .bwmarginl2 {
    margin-left: 60.0px!important;
}
#ndq-content .bwmarginleft3,
#ndq-content .bwmarginl3 {
    margin-left: 90.0px!important;
}
#ndq-content .bwmarginleft4,
#ndq-content .bwmarginl4 {
    margin-left: 120.0px!important;
}
#ndq-content .bwmarginleft5,
#ndq-content .bwmarginl5 {
    margin-left: 150.0px!important;
}
#ndq-content .bwmarginleft6,
#ndq-content .bwmarginl6 {
    margin-left: 180.0px!important;
}
#ndq-content .bwmarginleft7,
#ndq-content .bwmarginl7 {
    margin-left: 210.0px!important;
}
#ndq-content .bwmarginleft8,
#ndq-content .bwmarginl8 {
    margin-left: 240.0px!important;
}
#ndq-content .bwmarginleft9,
#ndq-content .bwmarginl9 {
    margin-left: 270.0px!important;
}
#ndq-content .bwmarginleft10,
#ndq-content .bwmarginl10 {
    margin-left: 300.0px!important;
}
#ndq-content .bwhangingindent,
#ndq-content .bwhangindent {
    text-indent: -30px !important;
}
#ndq-content .bwparagraphindent,
#ndq-content .bwpindent {
    text-indent: 30.0px!important;
}
#ndq-content .bwliststylenone,
#ndq-content .bwlistnone {
    list-style-image: none;
    list-style-type: none!important;
}
#ndq-content .bwliststyledisc,
#ndq-content .bwlistdisc {
    list-style-type: disc!important;
}
#ndq-content .bwliststylesquare,
#ndq-content .bwlistsquare {
    list-style-type: square!important;
}
#ndq-content .bwliststylecircle,
#ndq-content .bwlistcircle {
    list-style-type: circle!important;
}
#ndq-content .bwliststyledecimal,
#ndq-content .bwlistdecimal {
    list-style-type: decimal!important;
}
#ndq-content .bwliststyleloweralpha,
#ndq-content .bwlistlowalpha {
    list-style-type: lower-alpha !important;
}
#ndq-content .bwliststyleupperalpha,
#ndq-content .bwlistupalpha {
    list-style-type: upper-alpha !important;
}
#ndq-content .bwliststylelowerroman,
#ndq-content .bwlistlowroman {
    list-style-type: lower-roman !important;
}
#ndq-content .bwliststyleupperroman,
#ndq-content .bwlistuproman {
    list-style-type: upper-roman !important;
}
#ndq-content .bwlistitemmarginbottom,
#ndq-content .bwlistitemmargb {
    margin-bottom: 10.0px!important;
}
#ndq-content .bwcellparagraphmargin,
#ndq-content .bwcellpmargin {
    margin-bottom: 0px;
    margin-top: 0px!important;
}
#ndq-content .bwtablebottommargin,
#ndq-content .bwtablemarginb {
    margin-bottom: 10.0px!important;
}
#ndq-content .bwblockaligncenter,
#ndq-content .bwblockalignc {
    margin-left: auto;
    margin-right: auto!important;
}
#ndq-content .bwblockalignleft,
#ndq-content .bwblockalignl {
    margin-left: 0px;
    margin-right: auto!important;
}
#ndq-content .bwblockalignright,
#ndq-content .bwblockalignr {
    margin-left: auto;
    margin-right: 0px!important;
}
#ndq-content .bwwidthpercent1,
#ndq-content .bwwidth1 {
    width: 1%!important;
}
#ndq-content .bwwidthpercent2,
#ndq-content .bwwidth2 {
    width: 2%!important;
}
#ndq-content .bwwidthpercent3,
#ndq-content .bwwidth3 {
    width: 3%!important;
}
#ndq-content .bwwidthpercent4,
#ndq-content .bwwidth4 {
    width: 4%!important;
}
#ndq-content .bwwidthpercent5,
#ndq-content .bwwidth5 {
    width: 5%!important;
}
#ndq-content .bwwidthpercent6,
#ndq-content .bwwidth6 {
    width: 6%!important;
}
#ndq-content .bwwidthpercent7,
#ndq-content .bwwidth7 {
    width: 7%!important;
}
#ndq-content .bwwidthpercent8,
#ndq-content .bwwidth8 {
    width: 8%!important;
}
#ndq-content .bwwidthpercent9,
#ndq-content .bwwidth9 {
    width: 9%!important;
}
#ndq-content .bwwidthpercent10,
#ndq-content .bwwidth10 {
    width: 10%!important;
}
#ndq-content .bwwidthpercent11,
#ndq-content .bwwidth11 {
    width: 11%!important;
}
#ndq-content .bwwidthpercent12,
#ndq-content .bwwidth12 {
    width: 12%!important;
}
#ndq-content .bwwidthpercent13,
#ndq-content .bwwidth13 {
    width: 13%!important;
}
#ndq-content .bwwidthpercent14,
#ndq-content .bwwidth14 {
    width: 14%!important;
}
#ndq-content .bwwidthpercent15,
#ndq-content .bwwidth15 {
    width: 15%!important;
}
#ndq-content .bwwidthpercent16,
#ndq-content .bwwidth16 {
    width: 16%!important;
}
#ndq-content .bwwidthpercent17,
#ndq-content .bwwidth17 {
    width: 17%!important;
}
#ndq-content .bwwidthpercent18,
#ndq-content .bwwidth18 {
    width: 18%!important;
}
#ndq-content .bwwidthpercent19,
#ndq-content .bwwidth19 {
    width: 19%!important;
}
#ndq-content .bwwidthpercent20,
#ndq-content .bwwidth20 {
    width: 20%!important;
}
#ndq-content .bwwidthpercent21,
#ndq-content .bwwidth21 {
    width: 21%!important;
}
#ndq-content .bwwidthpercent22,
#ndq-content .bwwidth22 {
    width: 22%!important;
}
#ndq-content .bwwidthpercent23,
#ndq-content .bwwidth23 {
    width: 23%!important;
}
#ndq-content .bwwidthpercent24,
#ndq-content .bwwidth24 {
    width: 24%!important;
}
#ndq-content .bwwidthpercent25,
#ndq-content .bwwidth25 {
    width: 25%!important;
}
#ndq-content .bwwidthpercent26,
#ndq-content .bwwidth26 {
    width: 26%!important;
}
#ndq-content .bwwidthpercent27,
#ndq-content .bwwidth27 {
    width: 27%!important;
}
#ndq-content .bwwidthpercent28,
#ndq-content .bwwidth28 {
    width: 28%!important;
}
#ndq-content .bwwidthpercent29,
#ndq-content .bwwidth29 {
    width: 29%!important;
}
#ndq-content .bwwidthpercent30,
#ndq-content .bwwidth30 {
    width: 30%!important;
}
#ndq-content .bwwidthpercent31,
#ndq-content .bwwidth31 {
    width: 31%!important;
}
#ndq-content .bwwidthpercent32,
#ndq-content .bwwidth32 {
    width: 32%!important;
}
#ndq-content .bwwidthpercent33,
#ndq-content .bwwidth33 {
    width: 33%!important;
}
#ndq-content .bwwidthpercent34,
#ndq-content .bwwidth34 {
    width: 34%!important;
}
#ndq-content .bwwidthpercent35,
#ndq-content .bwwidth35 {
    width: 35%!important;
}
#ndq-content .bwwidthpercent36,
#ndq-content .bwwidth36 {
    width: 36%!important;
}
#ndq-content .bwwidthpercent37,
#ndq-content .bwwidth37 {
    width: 37%!important;
}
#ndq-content .bwwidthpercent38,
#ndq-content .bwwidth38 {
    width: 38%!important;
}
#ndq-content .bwwidthpercent39,
#ndq-content .bwwidth39 {
    width: 39%!important;
}
#ndq-content .bwwidthpercent40,
#ndq-content .bwwidth40 {
    width: 40%!important;
}
#ndq-content .bwwidthpercent41,
#ndq-content .bwwidth41 {
    width: 41%!important;
}
#ndq-content .bwwidthpercent42,
#ndq-content .bwwidth42 {
    width: 42%!important;
}
#ndq-content .bwwidthpercent43,
#ndq-content .bwwidth43 {
    width: 43%!important;
}
#ndq-content .bwwidthpercent44,
#ndq-content .bwwidth44 {
    width: 44%!important;
}
#ndq-content .bwwidthpercent45,
#ndq-content .bwwidth45 {
    width: 45%!important;
}
#ndq-content .bwwidthpercent46,
#ndq-content .bwwidth46 {
    width: 46%!important;
}
#ndq-content .bwwidthpercent47,
#ndq-content .bwwidth47 {
    width: 47%!important;
}
#ndq-content .bwwidthpercent48,
#ndq-content .bwwidth48 {
    width: 48%!important;
}
#ndq-content .bwwidthpercent49,
#ndq-content .bwwidth49 {
    width: 49%!important;
}
#ndq-content .bwwidthpercent50,
#ndq-content .bwwidth50 {
    width: 50%!important;
}
#ndq-content .bwwidthpercent51,
#ndq-content .bwwidth51 {
    width: 51%!important;
}
#ndq-content .bwwidthpercent52,
#ndq-content .bwwidth52 {
    width: 52%!important;
}
#ndq-content .bwwidthpercent53,
#ndq-content .bwwidth53 {
    width: 53%!important;
}
#ndq-content .bwwidthpercent54,
#ndq-content .bwwidth54 {
    width: 54%!important;
}
#ndq-content .bwwidthpercent55,
#ndq-content .bwwidth55 {
    width: 55%!important;
}
#ndq-content .bwwidthpercent56,
#ndq-content .bwwidth56 {
    width: 56%!important;
}
#ndq-content .bwwidthpercent57,
#ndq-content .bwwidth57 {
    width: 57%!important;
}
#ndq-content .bwwidthpercent58,
#ndq-content .bwwidth58 {
    width: 58%!important;
}
#ndq-content .bwwidthpercent59,
#ndq-content .bwwidth59 {
    width: 59%!important;
}
#ndq-content .bwwidthpercent60,
#ndq-content .bwwidth60 {
    width: 60%!important;
}
#ndq-content .bwwidthpercent61,
#ndq-content .bwwidth61 {
    width: 61%!important;
}
#ndq-content .bwwidthpercent62,
#ndq-content .bwwidth62 {
    width: 62%!important;
}
#ndq-content .bwwidthpercent63,
#ndq-content .bwwidth63 {
    width: 63%!important;
}
#ndq-content .bwwidthpercent64,
#ndq-content .bwwidth64 {
    width: 64%!important;
}
#ndq-content .bwwidthpercent65,
#ndq-content .bwwidth65 {
    width: 65%!important;
}
#ndq-content .bwwidthpercent66,
#ndq-content .bwwidth66 {
    width: 66%!important;
}
#ndq-content .bwwidthpercent67,
#ndq-content .bwwidth67 {
    width: 67%!important;
}
#ndq-content .bwwidthpercent68,
#ndq-content .bwwidth68 {
    width: 68%!important;
}
#ndq-content .bwwidthpercent69,
#ndq-content .bwwidth69 {
    width: 69%!important;
}
#ndq-content .bwwidthpercent70,
#ndq-content .bwwidth70 {
    width: 70%!important;
}
#ndq-content .bwwidthpercent71,
#ndq-content .bwwidth71 {
    width: 71%!important;
}
#ndq-content .bwwidthpercent72,
#ndq-content .bwwidth72 {
    width: 72%!important;
}
#ndq-content .bwwidthpercent73,
#ndq-content .bwwidth73 {
    width: 73%!important;
}
#ndq-content .bwwidthpercent74,
#ndq-content .bwwidth74 {
    width: 74%!important;
}
#ndq-content .bwwidthpercent75,
#ndq-content .bwwidth75 {
    width: 75%!important;
}
#ndq-content .bwwidthpercent76,
#ndq-content .bwwidth76 {
    width: 76%!important;
}
#ndq-content .bwwidthpercent77,
#ndq-content .bwwidth77 {
    width: 77%!important;
}
#ndq-content .bwwidthpercent78,
#ndq-content .bwwidth78 {
    width: 78%!important;
}
#ndq-content .bwwidthpercent79,
#ndq-content .bwwidth79 {
    width: 79%!important;
}
#ndq-content .bwwidthpercent80,
#ndq-content .bwwidth80 {
    width: 80%!important;
}
#ndq-content .bwwidthpercent81,
#ndq-content .bwwidth81 {
    width: 81%!important;
}
#ndq-content .bwwidthpercent82,
#ndq-content .bwwidth82 {
    width: 82%!important;
}
#ndq-content .bwwidthpercent83,
#ndq-content .bwwidth83 {
    width: 83%!important;
}
#ndq-content .bwwidthpercent84,
#ndq-content .bwwidth84 {
    width: 84%!important;
}
#ndq-content .bwwidthpercent85,
#ndq-content .bwwidth85 {
    width: 85%!important;
}
#ndq-content .bwwidthpercent86,
#ndq-content .bwwidth86 {
    width: 86%!important;
}
#ndq-content .bwwidthpercent87,
#ndq-content .bwwidth87 {
    width: 87%!important;
}
#ndq-content .bwwidthpercent88,
#ndq-content .bwwidth88 {
    width: 88%!important;
}
#ndq-content .bwwidthpercent89,
#ndq-content .bwwidth89 {
    width: 89%!important;
}
#ndq-content .bwwidthpercent90,
#ndq-content .bwwidth90 {
    width: 90%!important;
}
#ndq-content .bwwidthpercent91,
#ndq-content .bwwidth91 {
    width: 91%!important;
}
#ndq-content .bwwidthpercent92,
#ndq-content .bwwidth92 {
    width: 92%!important;
}
#ndq-content .bwwidthpercent93,
#ndq-content .bwwidth93 {
    width: 93%!important;
}
#ndq-content .bwwidthpercent94,
#ndq-content .bwwidth94 {
    width: 94%!important;
}
#ndq-content .bwwidthpercent95,
#ndq-content .bwwidth95 {
    width: 95%!important;
}
#ndq-content .bwwidthpercent96,
#ndq-content .bwwidth96 {
    width: 96%!important;
}
#ndq-content .bwwidthpercent97,
#ndq-content .bwwidth97 {
    width: 97%!important;
}
#ndq-content .bwwidthpercent98,
#ndq-content .bwwidth98 {
    width: 98%!important;
}
#ndq-content .bwwidthpercent99,
#ndq-content .bwwidth99 {
    width: 99%!important;
}
#ndq-content .bwwidthpercent100,
#ndq-content .bwwidth100 {
    width: 100%!important;
}


/***************************************************/
/* END OF BUSINESS WIRE XHTML EXTERNAL CSS STYLES  */
/***************************************************/


/***************************************************/
/*       PRNewsWire XHTML EXTERNAL CSS STYLES      */
/***************************************************/

.xn-content td {
    padding-left: 0 !important;
    padding-right: 0 !important;
    white-space: normal;
}

.xn-content td * {
    /*font-size: 10px;*/
}

.prntblns {
    width: auto;
}

.prntblns td {
    padding-left: 0 !important;
    padding-right: 0 !important;
    white-space: normal !important;
}

.prntblns tr td:first-child,
.prntblns tr td:first-child p
{
    white-space:normal !important;
}

p.prnews_p {
    margin:0 !important;
}
#ndq-content .xn-content td {
    padding-left: 0 !important;
    padding-right: 0 !important;
    white-space: normal;
}
#ndq-content .xn-content td * {
    /*font-size: 10px;*/

}
#ndq-content .prntblns {
    width: auto;
}
#ndq-content .prntblns td {
    padding-left: 0 !important;
    padding-right: 0 !important;
    white-space: normal !important;
}
#ndq-content .prntblns tr td:first-child,
#ndq-content .prntblns tr td:first-child p {
    white-space: normal !important;
}
#ndq-content p.prnews_p {
    margin: 0 !important;
}
/***************************************************/
/*      End PRNewsWire XHTML EXTERNAL CSS STYLES   */
/***************************************************/


/***************************************************/
/*          GNW XHTML EXTERNAL CSS STYLES          */
/***************************************************/

.gnw_table_border_collapse td.gnw_heading, .gnw_heading {font: 16px Arial; text-align: center}
.gnw_table_border_collapse td.gnw_subhead, .gnw_subhead {font: 12px Arial; text-align: center}
.gnw_table_border_collapse td.gnw_colhead, .gnw_colhead {font: 12px Arial; text-align: center}
.gnw_table_border_collapse td.gnw_colhead_uline, .gnw_colhead_uline {font: 12px Arial; text-align: center; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_colhead_dline, .gnw_colhead_dline {font: 12px Arial; text-align: center; border-bottom: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_label, .gnw_label    {font: 12px Arial; vertical-align: bottom; text-align: left }
.gnw_table_border_collapse td.gnw_label_uline, .gnw_label_uline {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_label_uline_i10, .gnw_label_uline_i10 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 10.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i15, .gnw_label_uline_i15 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 15.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i20, .gnw_label_uline_i20 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 20.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i25, .gnw_label_uline_i25 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 25.0px;}
.gnw_table_border_collapse td.gnw_label_uline_i30, .gnw_label_uline_i30 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt; padding-left: 30.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i10, .gnw_label_dline_i10 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 10.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i15, .gnw_label_dline_i15 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 15.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i20, .gnw_label_dline_i20 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 20.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i25, .gnw_label_dline_i25 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 25.0px;}
.gnw_table_border_collapse td.gnw_label_dline_i30, .gnw_label_dline_i30 {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt; padding-left: 30.0px;}
.gnw_table_border_collapse td.gnw_label_ulinetop, .gnw_label_ulinetop {font: 12px Arial; vertical-align: bottom; text-align: left; border-top: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_label_dline, .gnw_label_dline {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_label_i10, .gnw_label_i10 {font: 12px Arial; vertical-align: bottom; text-align: left; padding-left: 10.0px;}
.gnw_table_border_collapse td.gnw_label_i15, .gnw_label_i15 {font: 12px Arial; vertical-align: bottom; text-align: left; padding-left: 15.0px;}
.gnw_table_border_collapse td.gnw_label_i20, .gnw_label_i20 {font: 12px Arial; vertical-align: bottom; text-align: left; padding-left: 20.0px;}
.gnw_table_border_collapse td.gnw_label_i25, .gnw_label_i25 {font: 12px Arial; vertical-align: bottom; text-align: left; padding-left: 25.0px;}
.gnw_table_border_collapse td.gnw_label_i30, .gnw_label_i30 {font: 12px Arial; vertical-align: bottom; text-align: left; padding-left: 30.0px;}
.gnw_table_border_collapse td.gnw_num, .gnw_num	  {font: 12px Arial; vertical-align: bottom; text-align: right; white-space: nowrap;}
.gnw_table_border_collapse td.gnw_num_uline, .gnw_num_uline {font: 12px Arial; vertical-align: bottom; text-align: right; white-space: nowrap; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_num_ulinetop, .gnw_num_ulinetop {font: 12px Arial; vertical-align: bottom; text-align: right; white-space: nowrap; border-top: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_num_dline, .gnw_num_dline {font: 12px Arial; vertical-align: bottom; text-align: right; white-space: nowrap; border-bottom: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_num_dlinetop, .gnw_num_dlinetop {font: 12px Arial; vertical-align: bottom; text-align: right; white-space: nowrap; border-top: double black 2.5pt;}
.gnw_table_border_collapse td.gnw_data, .gnw_data	  {font: 12px Arial; vertical-align: bottom; text-align: left; white-space: nowrap;}
.gnw_table_border_collapse td.gnw_data_uline, .gnw_data_uline {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt;}
.gnw_table_border_collapse td.gnw_data_dline, .gnw_data_dline {font: 12px Arial; vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt;}
.gnw_news_media_box { margin-top: 15px; margin-left: 6px; margin-bottom: 6px; margin-right: 6px; border-width: 1px; border-color: #A9A9A9; border-style: solid; }
.gnw_table_border_collapse td.gnw_media_caption, .gnw_media_caption { font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.gnw_media_bgcolor { background-color: transparent }
.gnw_table { border-collapse: separate; border-spacing: 6px }
.gnw_table_border_collapse td.gnw_videotitle, .gnw_videotitle {font: bold 12px Arial; color: #1d5296;}

.gnw_border_top_solid {border-top: solid black 1px!important;}
.gnw_border_right_solid {border-right: solid black 1px!important;}
.gnw_border_bottom_solid {border-bottom: solid black 1px!important;}
.gnw_border_left_solid {border-left: solid black 1px!important;}

.gnw_border_top_double {border-top: double black 3px!important;}
.gnw_border_right_double {border-right: double black 3px!important;}
.gnw_border_bottom_double {border-bottom: double black 3px!important;}
.gnw_border_left_double {border-left: double black 3px!important;}

.gnw_table_border_collapse {border-collapse: collapse!important;}
.gnw_table_border_collapse td {font-size: 12px;}
/*.gnw_table_border_collapse td {padding-left: 3px!important; padding-right: 3px!important;}*/

.gnw_align_left {text-align: left!important;}
.gnw_align_center {text-align: center!important;}
.gnw_align_right {text-align: right!important;}
.gnw_align_justify {text-align: justify!important;}

.gnw_vertical_align_top {vertical-align: top!important;}
.gnw_vertical_align_middle {vertical-align: middle!important;}
.gnw_vertical_align_bottom {vertical-align: bottom!important;}

.gnw_padding_left_none {padding-left: 0 !important;}
.gnw_padding_right_none {padding-right: 0 !important;}


#ndq-content .gnw_table_border_collapse tr td { border: 0; }

#ndq-content .gnw_table_border_collapse td.gnw_heading,
#ndq-content .gnw_heading {
    font: 16px Arial;
    text-align: center;
}
#ndq-content .gnw_table_border_collapse td.gnw_subhead,
#ndq-content .gnw_subhead {
    font: 12px Arial;
    text-align: center;
}
#ndq-content .gnw_table_border_collapse td.gnw_colhead,
#ndq-content .gnw_colhead {
    font: 12px Arial;
    text-align: center;
}
#ndq-content .gnw_table_border_collapse td.gnw_colhead_uline,
#ndq-content .gnw_colhead_uline {
    font: 12px Arial;
    text-align: center;
    border-bottom: solid black 1.0pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_colhead_dline,
#ndq-content .gnw_colhead_dline {
    font: 12px Arial;
    text-align: center;
    border-bottom: double black 2.5pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_label,
#ndq-content .gnw_label {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_uline,
#ndq-content .gnw_label_uline {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_uline_i10,
#ndq-content .gnw_label_uline_i10 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
    padding-left: 10.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_uline_i15,
#ndq-content .gnw_label_uline_i15 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
    padding-left: 15.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_uline_i20,
#ndq-content .gnw_label_uline_i20 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
    padding-left: 20.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_uline_i25,
#ndq-content .gnw_label_uline_i25 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
    padding-left: 25.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_uline_i30,
#ndq-content .gnw_label_uline_i30 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
    padding-left: 30.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_dline_i10,
#ndq-content .gnw_label_dline_i10 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
    padding-left: 10.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_dline_i15,
#ndq-content .gnw_label_dline_i15 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
    padding-left: 15.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_dline_i20,
#ndq-content .gnw_label_dline_i20 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
    padding-left: 20.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_dline_i25,
#ndq-content .gnw_label_dline_i25 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
    padding-left: 25.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_dline_i30,
#ndq-content .gnw_label_dline_i30 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
    padding-left: 30.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_ulinetop,
#ndq-content .gnw_label_ulinetop {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-top: solid black 1.0pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_dline,
#ndq-content .gnw_label_dline {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_i10,
#ndq-content .gnw_label_i10 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    padding-left: 10.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_i15,
#ndq-content .gnw_label_i15 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    padding-left: 15.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_i20,
#ndq-content .gnw_label_i20 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    padding-left: 20.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_i25,
#ndq-content .gnw_label_i25 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    padding-left: 25.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_label_i30,
#ndq-content .gnw_label_i30 {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    padding-left: 30.0px;
}
#ndq-content .gnw_table_border_collapse td.gnw_num,
#ndq-content .gnw_num {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
}
#ndq-content .gnw_table_border_collapse td.gnw_num_uline,
#ndq-content .gnw_num_uline {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-bottom: solid black 1.0pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_num_ulinetop,
#ndq-content .gnw_num_ulinetop {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-top: solid black 1.0pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_num_dline,
#ndq-content .gnw_num_dline {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-bottom: double black 2.5pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_num_dlinetop,
#ndq-content .gnw_num_dlinetop {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: right;
    white-space: nowrap;
    border-top: double black 2.5pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_data,
#ndq-content .gnw_data {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    white-space: nowrap;
}
#ndq-content .gnw_table_border_collapse td.gnw_data_uline,
#ndq-content .gnw_data_uline {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
}
#ndq-content .gnw_table_border_collapse td.gnw_data_dline,
#ndq-content .gnw_data_dline {
    font: 12px Arial;
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
}
#ndq-content .gnw_news_media_box {
    margin-top: 15px;
    margin-left: 6px;
    margin-bottom: 6px;
    margin-right: 6px;
    border-width: 1px;
    border-color: #A9A9A9;
    border-style: solid;
}
#ndq-content .gnw_table_border_collapse td.gnw_media_caption,
#ndq-content .gnw_media_caption {
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
#ndq-content .gnw_media_bgcolor {
    background-color: transparent;
}
#ndq-content .gnw_table {
    border-collapse: separate;
    border-spacing: 6px;
}
#ndq-content .gnw_table_border_collapse td.gnw_videotitle,
#ndq-content .gnw_videotitle {
    font: bold 12px Arial;
    color: #1d5296;
}
#ndq-content .gnw_border_top_solid {
    border-top: solid black 1px!important;
}
#ndq-content .gnw_border_right_solid {
    border-right: solid black 1px!important;
}
#ndq-content .gnw_border_bottom_solid {
    border-bottom: solid black 1px!important;
}
#ndq-content .gnw_border_left_solid {
    border-left: solid black 1px!important;
}
#ndq-content .gnw_border_top_double {
    border-top: double black 3px!important;
}
#ndq-content .gnw_border_right_double {
    border-right: double black 3px!important;
}
#ndq-content .gnw_border_bottom_double {
    border-bottom: double black 3px!important;
}
#ndq-content .gnw_border_left_double {
    border-left: double black 3px!important;
}
#ndq-content .gnw_table_border_collapse {
    border-collapse: collapse!important;
}
#ndq-content .gnw_table_border_collapse td {
    font-size: 12px;
}
#ndq-content .gnw_align_left {
    text-align: left!important;
}
#ndq-content .gnw_align_center {
    text-align: center!important;
}
#ndq-content .gnw_align_right {
    text-align: right!important;
}
#ndq-content .gnw_align_justify {
    text-align: justify!important;
}
#ndq-content .gnw_vertical_align_top {
    vertical-align: top!important;
}
#ndq-content .gnw_vertical_align_middle {
    vertical-align: middle!important;
}
#ndq-content .gnw_vertical_align_bottom {
    vertical-align: bottom!important;
}
#ndq-content .gnw_padding_left_none {
    padding-left: 0 !important;
}
#ndq-content .gnw_padding_right_none {
    padding-right: 0 !important;
}


/***************************************************/
/*      End GNW XHTML EXTERNAL CSS STYLES          */
/***************************************************/